## haskell-data-object-yaml 0.3.3.5

=== debian/changelog ===
haskell-data-object-yaml (0.3.3.5-3) unstable; urgency=low

  * Temporarily build-dep on libghc-yaml-dev >= 0.4.1.1-2 since
    0.4.1.1-1 is broken.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2011 19:38:31 -0400

haskell-data-object-yaml (0.3.3.5-2) unstable; urgency=low

  * Fix Build-Depends based on the .cabal file data (Closes: #641618)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 14 Sep 2011 20:50:34 +0200

haskell-data-object-yaml (0.3.3.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 11:30:18 -0400
