=== debian/control ===
Source: haskell-data-object-yaml
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-data-object-dev (>= 0.3.0)
  , libghc-data-object-dev (<< 0.4)
  , libghc-data-object-prof
  , libghc-text-dev (<< 0.12)
  , libghc-text-dev (>= 0.7)
  , libghc-text-prof
  , libghc-failure-dev (>= 0.1.0)
  , libghc-failure-dev (<< 0.2)
  , libghc-failure-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-yaml-dev (>= 0.4.1.1-2)
  , libghc-yaml-dev (<< 0.5)
  , libghc-yaml-prof
  , libghc-enumerator-dev (>= 0.4)
  , libghc-enumerator-dev (<< 0.5)
  , libghc-enumerator-prof
  , libghc-convertible-text-dev (>= 0.3.0)
  , libghc-convertible-text-dev (<< 0.4)
  , libghc-convertible-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-data-object-doc
  , libghc-text-doc
  , libghc-failure-doc
  , libghc-transformers-doc
  , libghc-yaml-doc
  , libghc-enumerator-doc
  , libghc-convertible-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/data-object-yaml
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-object-yaml
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-object-yaml

Package: libghc-data-object-yaml-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: create, compare, parse and print Universally Unique Identifiers
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is useful for creating, comparing, parsing and printing
 Universally Unique Identifiers. See http://en.wikipedia.org/wiki/UUID
 for the general idea.

Package: libghc-data-object-yaml-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: create, compare, parse and print UUIDs; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is useful for creating, comparing, parsing and printing
 Universally Unique Identifiers. See http://en.wikipedia.org/wiki/UUID
 for the general idea.

Package: libghc-data-object-yaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: create, compare, parse and print UUIDs; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library is useful for creating, comparing, parsing and printing
 Universally Unique Identifiers. See http://en.wikipedia.org/wiki/UUID
 for the general idea.
