## haskell-data-object-yaml 0.3.3.6

=== debian/changelog ===
haskell-data-object-yaml (0.3.3.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Dec 2011 22:21:44 -0500
