=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
   , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-yaml-dev (>= 0.4.1.1-2)
+  , libghc-yaml-dev (>> 0.4.1)
   , libghc-yaml-dev (<< 0.5)
   , libghc-yaml-prof
   , libghc-enumerator-dev (>= 0.4)
   , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
   , libghc-convertible-text-dev (>= 0.3.0)
-  , libghc-convertible-text-dev (<< 0.4)
+  , libghc-convertible-text-dev (<< 0.5)
   , libghc-convertible-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-data-object-doc
